themedir = $(datadir)/icons/moblin/24x24/status
theme_DATA = audio-volume-high.png audio-volume-low.png audio-volume-medium.png audio-volume-muted.png battery-charging.png battery-full.png battery-low.png dialog-information.png dialog-question.png dialog-warning.png flickr.png lastfm.png mail-attachment.png media-playlist-shuffle.png wireless-signal-excellent.png wireless-signal-good.png wireless-signal-ok.png wireless-signal-weak.png
EXTRA_DIST = $(theme_DATA)
install-data-local: install-themeDATA
	(cd "$(DESTDIR)$(themedir)" && $(ICONMAP) -c status )
MAINTAINERCLEANFILES = Makefile.in
